/* Class = "NSTextFieldCell"; title = "The easiest way to get the latest LiveGrade features is by checking for updates automatically."; ObjectID = "1QS-Ld-kT6"; */
"1QS-Ld-kT6.title" = "获得LiveGrade新功能的最佳方法是勾选自动升级功能";

/* Class = "NSTextFieldCell"; title = "The usage statistics includes anonymous information about features in LiveGrade that are used most frequent. It will help us to improve our products for the future."; ObjectID = "8yp-1m-Hlk"; */
"8yp-1m-Hlk.title" = "使用情况分析包括在LiveGrade中被使用最频繁功能的匿名信息，它将帮助我们在未来改进我们的产品。";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "Ba2-Wj-FGM"; */
"Ba2-Wj-FGM.title" = "每天";

/* Class = "NSTextFieldCell"; title = "Update interval:"; ObjectID = "Jra-xv-IGc"; */
"Jra-xv-IGc.title" = "更新间隔：";

/* Class = "NSBox"; title = "Anonymous Usage Statistics"; ObjectID = "KEh-Nf-BSK"; */
"KEh-Nf-BSK.title" = "匿名使用统计";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "XOV-P7-Cac"; */
"XOV-P7-Cac.title" = "每周";

/* Class = "NSMenuItem"; title = "Hourly"; ObjectID = "YLq-B5-CCw"; */
"YLq-B5-CCw.title" = "每小时";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "Ynd-qZ-HDg"; */
"Ynd-qZ-HDg.title" = "自动检查更新";

/* Class = "NSBox"; title = "Automatic Updates"; ObjectID = "d1n-y9-GU0"; */
"d1n-y9-GU0.title" = "自动升级";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "lqc-i3-EIS"; */
"lqc-i3-EIS.title" = "每月";

/* Class = "NSButtonCell"; title = "Send Anonymous Usage Statistics"; ObjectID = "vdg-kb-vP6"; */
"vdg-kb-vP6.title" = "传送匿名使用统计数据";

